{% extends 'base.html.twig' %}

{% block title %}Nouveau produit{% endblock %}

{% block stylesheets %}
    {{ parent() }}
{% endblock %}

{% block body %}
<h1>Création d'un nouveau produit</h1>

{{ form_start(form) }}
{{ form_widget(form) }}
{{ form_end(form) }}

{% endblock %}